<?php
define("_ACTIVPAGE","Активировать страницу?");
define("_ADDPAGE","Добавить страницу");
define("_ADDPAGENOTE","Для разделения содержания на несколько страниц, используйте символ: <b>[pagebreak]</b><br />Для навигации по модулю, его разделам и страницам, активируйте блок для данного модуля.");
define("_BODYTEXTPAGE","Основное содержание страницы");
define("_HOMETEXTPAGE","Вводное содержание страницы");
define("_HOMECAT","Начало модуля");
define("_DELNOTE","Вы уверены что хотите удалить указанную выше категорию? Обратите внимание что все подкатегории входящую в данную категорию а так же все страницы в данной категории и во вложенных категориях будут удалены.");
define("_PAGEEDIT","Редактирование страницы");
define("_P_1","Количество колонок с категориями");
define("_P_2","Количество новых страниц на главной странице");
define("_P_3","Количество страниц на странице предварительного просмотра");
define("_P_4","Количество ссылок внизу на главной странице");
define("_P_5","Выводить описание категории на главной странице?");
define("_P_6","Выводить в категории входящие в нее подкатегории?");
define("_P_7","Выводить на главной странице модуля новые страницы?");
define("_P_8","Выводить внизу страницы ссылки на другие страницы категории?");
?>